/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}
.span_1_of_4b {
	width: 23%; 
/*	background-color:#dddddd; */
	height:194px;
	margin:0px;
	padding:1%;	
}
.rosterSpan{
	width: 22%;
	padding:0px;
	margin-left:1%;		
	margin-right:1%;
	font-size:13px;
	border: 1px solid #999;			
}
.span_2_of_4b {
	width: 50%; 
	background-color:transparent ;	
	text-align:left;
	font-size:80%;
	margin:0px;
	padding:0px;
}
.productSquare {
	width:23%;
	padding-left:1%;
	padding-right:1%;
	margin:0px;
}
.productSquare2 {
	width:48%;
	padding-left:1%;
	padding-right:1%;
	margin:0px;
}
.productSquareClear{
	width:100%;
	clear:both;
	display:none;	
	height:24px;
}
div.productSquareClear:nth-child(8n){
	display:block;
}
.productSquare a, .productSquare a:link, .productSquare a:active, .productSquare a:visited, .productSquare a:hover{
	color:#000000;
	text-decoration:none;
	font-size:12px;	
}
.productSquare2 a, .productSquare2 a:link, .productSquare2 a:active, .productSquare2 a:visited, .productSquare2 a:hover{
	color:#000000;
	text-decoration:none;
	font-size:12px;	
}
.productSquare a:hover{
	text-decoration:underline;
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 850px) {
	.rosterSpan{
		width: 47%; 
		padding:0px;
		margin-left:1%;		
		margin-right:1%;
		font-size:13px;			
	}
}
@media only screen and (max-width: 767px) {
	.productSquare {
		width:46%;
		padding-left:2%;
		padding-right:2%;
		margin:0px;
	}	
	.productSquareClear:nth-child(4n){
		display:block;
	}	
	.span_1_of_4b {
		margin-bottom:4px;	
	}
	.span_2_of_4b {
		width: 98%; 
	}
	.span_1_of_4b {
		width: 48.2%; 
		padding:0px;
/*		background-color:#dddddd; */
	}	
}
@media only screen and (max-width: 600px) {
	.rosterSpan{
		width: 97%; 
		padding:0px;
		margin-left:1%;		
		margin-right:1%;
		font-size:13px;			
	}
}
@media only screen and (max-width: 425px) {
	.productSquare {
		width:96%;
		padding-left:2%;
		padding-right:2%;
		margin:0px;
		margin-top:10px;		
		clear:both;			
	}	
	.productSquareClear:nth-child(2n){
		display:block;
	}	
}
@media only screen and (max-width: 480px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
	.span_2_of_4b {
		width: 98%; 
	}
	.span_1_of_4b {
		width:98%; 
		margin-bottom:5px;
	}	
}